MantisBT

View Issue Details Jump to Notes ] Issue History ] Print ]
IDProjectCategoryView StatusDate SubmittedLast Update
0002844VCMIOtherpublic2018-01-02 20:102018-03-13 07:58
Reporteretam 
Assigned ToSXX 
PrioritynormalSeveritymajorReproducibilityalways
StatusresolvedResolutionfixed 
PlatformOSOS Version
Product Version0.99 
Target VersionFixed in Version0.next 
Summary0002844: Compilation fails with boost 1.66.0
DescriptionWith boost 1.66.0 compilation fails. Full output: http://susepaste.org/4693168 [^]

It's when compiling for openSUSE Tumbleweed (rolling release) https://build.opensuse.org/package/show/home:etamPL:branches:games/vcmi [^]
TagsNo tags attached.
Attached Files

- Relationships

-  Notes
(0007489)
MarcinWieczorek (reporter)
2018-03-11 12:48

Patched: https://github.com/vcmi/vcmi/pull/428 [^]

- Issue History
Date Modified Username Field Change
2018-01-02 20:10 etam New Issue
2018-03-11 12:48 MarcinWieczorek Note Added: 0007489
2018-03-13 07:58 SXX Status new => resolved
2018-03-13 07:58 SXX Fixed in Version => 0.next
2018-03-13 07:58 SXX Resolution open => fixed
2018-03-13 07:58 SXX Assigned To => SXX

Site | Forums | Wiki | Slack | GitHub


Copyright © 2000 - 2018 MantisBT Team
Hosting provided by DigitalOcean